Bug 819266 - [abrt] elfutils-0.152-1.fc13: consider_notes: Process /usr/bin/eu-unstrip was killed by signal 11 (SIGSEGV)
[abrt] elfutils-0.152-1.fc13: consider_notes: Process /usr/bin/eu-unstrip was...
Product: Fedora
Classification: Fedora
Component: elfutils (Show other bugs)
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Roland McGrath
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-05-05 23:07 EDT by lewcat111
Modified: 2012-06-25 06:27 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-06-25 06:27:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (100.74 KB, text/plain)
2012-05-05 23:07 EDT, lewcat111
no flags Details

  None (edit)
Description lewcat111 2012-05-05 23:07:16 EDT
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: eu-unstrip --core=/var/spool/abrt/ccpp-1336258951-29330/coredump -n
component: elfutils
crash_function: consider_notes
executable: /usr/bin/eu-unstrip
package: elfutils-0.152-1.fc13
rating: 4
reason: Process /usr/bin/eu-unstrip was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1336258955
uid: 500

How to reproduce
1.Crashed while reporting other bugs
Comment 1 lewcat111 2012-05-05 23:07:19 EDT
Created attachment 582366 [details]
File: backtrace
Comment 2 Mark Wielaard 2012-05-06 05:44:15 EDT
Fedora 13 is pretty old and the latest elfutils is 0.154 release which might have already fixed this.

If you have the coredump file, could you please make it available somewhere?
Comment 3 Mark Wielaard 2012-05-06 05:45:57 EDT
Sorry, just FYI latest release is 0.153. 0.152 was released more than a year ago. 0.154 hasn't been released yet.
Comment 4 Mark Wielaard 2012-06-25 06:27:42 EDT
F13 is pretty obsolute. Also elfutils 0.154 as been released now.

Note You need to log in before you can comment on or make changes to this bug.